* [gentoo-commits] dev/xmw:master commit in: media-libs/raspberrypi-userland-bin/
@ 2013-07-17 21:43 Michael Weber
0 siblings, 0 replies; 7+ messages in thread
From: Michael Weber @ 2013-07-17 21:43 UTC (permalink / raw
To: gentoo-commits
commit: ea127e4533a07dc8bc25c4c6b5223fda35c81613
Author: Michael Weber <xmw <AT> gentoo <DOT> org>
AuthorDate: Wed Jul 17 21:43:21 2013 +0000
Commit: Michael Weber <xmw <AT> gentoo <DOT> org>
CommitDate: Wed Jul 17 21:43:21 2013 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=dev/xmw.git;a=commit;h=ea127e45
Update ebuilds
Package-Manager: portage-2.2.0_alpha188
Manifest-Sign-Key: 62EEF090
---
media-libs/raspberrypi-userland-bin/ChangeLog | 5 +++++
.../raspberrypi-userland-bin-0_p20130711.ebuild | 23 +++++++++++++++-------
.../raspberrypi-userland-bin-1_pre20130715.ebuild | 23 +++++++++++++++-------
3 files changed, 37 insertions(+), 14 deletions(-)
diff --git a/media-libs/raspberrypi-userland-bin/ChangeLog b/media-libs/raspberrypi-userland-bin/ChangeLog
index 049de81..b0c10f8 100644
--- a/media-libs/raspberrypi-userland-bin/ChangeLog
+++ b/media-libs/raspberrypi-userland-bin/ChangeLog
@@ -1,3 +1,8 @@
+ 17 Jul 2013; Michael Weber <xmw@gentoo.org>
+ raspberrypi-userland-bin-0_p20130711.ebuild,
+ raspberrypi-userland-bin-1_pre20130715.ebuild:
+ Update ebuilds
+
*raspberrypi-userland-bin-0_p20130711 (17 Jul 2013)
*raspberrypi-userland-bin-1_pre20130715 (17 Jul 2013)
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-0_p20130711.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-0_p20130711.ebuild
index 9ad0da1..26a06bb 100644
--- a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-0_p20130711.ebuild
+++ b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-0_p20130711.ebuild
@@ -15,24 +15,33 @@ SRC_URI="https://github.com/raspberrypi/firmware/tarball/${MY_COMMIT} ->
LICENSE="BSD GPL-2 raspberrypi-videocore-bin"
SLOT="0"
KEYWORDS="~arm -*"
-IUSE="+hardfp"
+IUSE="+hardfp examples"
RDEPEND="!media-libs/raspberrypi-userland"
DEPEND="${DEPEND}"
S=${WORKDIR}/raspberrypi-firmware-${MY_COMMIT}
-#RESTRICT="binchecks"
+RESTRICT="binchecks"
src_prepare() {
rm {,hardfp/}opt/vc/LICENCE || die
}
src_install() {
- if use hardfp ; then
- mv hardfp/opt "${D}" || die
- else
- mv opt "${D}" || die
- fi
+ cd $(usex hardfp hardfp/ "")opt/vc || die
+
+ insinto /opt/vc
+ doins -r include
+ into /opt/vc/bin
+ dobin bin/*
+ into /opt/vc/sbin
+ dobin sbin/*
+ into /opt/vc/lib
+ dolib.so lib/*
+
+ insinto /usr/share/doc/${PF}/examples
+ use examples && doins -r src/hello_pi
+
doenvd "${FILESDIR}"/04${PN}
}
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20130715.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20130715.ebuild
index bf80240..469df67 100644
--- a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20130715.ebuild
+++ b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20130715.ebuild
@@ -15,24 +15,33 @@ SRC_URI="https://github.com/raspberrypi/firmware/tarball/${MY_COMMIT} ->
LICENSE="BSD GPL-2 raspberrypi-videocore-bin"
SLOT="0"
KEYWORDS="~arm -*"
-IUSE="+hardfp"
+IUSE="+hardfp examples"
RDEPEND="!media-libs/raspberrypi-userland"
DEPEND="${DEPEND}"
S=${WORKDIR}/raspberrypi-firmware-${MY_COMMIT}
-#RESTRICT="binchecks"
+RESTRICT="binchecks"
src_prepare() {
rm {,hardfp/}opt/vc/LICENCE || die
}
src_install() {
- if use hardfp ; then
- mv hardfp/opt "${D}" || die
- else
- mv opt "${D}" || die
- fi
+ cd $(usex hardfp hardfp/ "")opt/vc || die
+
+ insinto /opt/vc
+ doins -r include
+ into /opt/vc/bin
+ dobin bin/*
+ into /opt/vc/sbin
+ dobin sbin/*
+ into /opt/vc/lib
+ dolib.so lib/*
+
+ insinto /usr/share/doc/${PF}/examples
+ use examples && doins -r src/hello_pi
+
doenvd "${FILESDIR}"/04${PN}
}
^ permalink raw reply related [flat|nested] 7+ messages in thread
* [gentoo-commits] dev/xmw:master commit in: media-libs/raspberrypi-userland-bin/
@ 2013-07-17 23:08 Michael Weber
0 siblings, 0 replies; 7+ messages in thread
From: Michael Weber @ 2013-07-17 23:08 UTC (permalink / raw
To: gentoo-commits
commit: 8bf66d1221e851dbd5f760a1fc99ad3282d00e42
Author: Michael Weber <xmw <AT> gentoo <DOT> org>
AuthorDate: Wed Jul 17 23:08:20 2013 +0000
Commit: Michael Weber <xmw <AT> gentoo <DOT> org>
CommitDate: Wed Jul 17 23:08:20 2013 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=dev/xmw.git;a=commit;h=8bf66d12
Fix install paths
Package-Manager: portage-2.2.0_alpha188
Manifest-Sign-Key: 62EEF090
---
media-libs/raspberrypi-userland-bin/ChangeLog | 5 +++++
.../raspberrypi-userland-bin-0_p20130711.ebuild | 4 ++--
.../raspberrypi-userland-bin-1_pre20130715.ebuild | 4 ++--
3 files changed, 9 insertions(+), 4 deletions(-)
diff --git a/media-libs/raspberrypi-userland-bin/ChangeLog b/media-libs/raspberrypi-userland-bin/ChangeLog
index 0807dc3..2c1fc9a 100644
--- a/media-libs/raspberrypi-userland-bin/ChangeLog
+++ b/media-libs/raspberrypi-userland-bin/ChangeLog
@@ -1,3 +1,8 @@
+ 17 Jul 2013; Michael Weber <xmw@gentoo.org>
+ raspberrypi-userland-bin-0_p20130711.ebuild,
+ raspberrypi-userland-bin-1_pre20130715.ebuild:
+ Fix install paths
+
17 Jul 2013; Michael Weber <xmw@gentoo.org> files/04raspberrypi-userland-bin:
Fix envd file
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-0_p20130711.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-0_p20130711.ebuild
index 4f51c70..7d3bc18 100644
--- a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-0_p20130711.ebuild
+++ b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-0_p20130711.ebuild
@@ -33,10 +33,10 @@ src_install() {
insinto /opt/vc
doins -r include
- into /opt/bin
+ into /opt
dobin bin/*
dobin sbin/*
- into /opt/vc/lib
+ into /opt/vc
dolib.so lib/*
insinto /usr/share/doc/${PF}/examples
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20130715.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20130715.ebuild
index 64b59c3..35e2ad1 100644
--- a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20130715.ebuild
+++ b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20130715.ebuild
@@ -33,10 +33,10 @@ src_install() {
insinto /opt/vc
doins -r include
- into /opt/bin
+ into /opt
dobin bin/*
dobin sbin/*
- into /opt/vc/lib
+ into /opt/vc
dolib.so lib/*
insinto /usr/share/doc/${PF}/examples
^ permalink raw reply related [flat|nested] 7+ messages in thread
* [gentoo-commits] dev/xmw:master commit in: media-libs/raspberrypi-userland-bin/
@ 2015-04-23 20:21 Michael Weber
0 siblings, 0 replies; 7+ messages in thread
From: Michael Weber @ 2015-04-23 20:21 UTC (permalink / raw
To: gentoo-commits
commit: 2a36c597d55c70be361e24c8b18a86eb184b7b38
Author: Michael Weber <michael <AT> xmw <DOT> de>
AuthorDate: Thu Apr 23 20:21:09 2015 +0000
Commit: Michael Weber <xmw <AT> gentoo <DOT> org>
CommitDate: Thu Apr 23 20:21:09 2015 +0000
URL: https://gitweb.gentoo.org/dev/xmw.git/commit/?id=2a36c597
Version bump
Package-Manager: portage-2.2.18
Manifest-Sign-Key: 62EEF090
media-libs/raspberrypi-userland-bin/ChangeLog | 6 +++
media-libs/raspberrypi-userland-bin/Manifest | 9 +++--
.../raspberrypi-userland-bin-1_pre20150421.ebuild | 46 ++++++++++++++++++++++
3 files changed, 57 insertions(+), 4 deletions(-)
diff --git a/media-libs/raspberrypi-userland-bin/ChangeLog b/media-libs/raspberrypi-userland-bin/ChangeLog
index 2c1fc9a..6b8e73b 100644
--- a/media-libs/raspberrypi-userland-bin/ChangeLog
+++ b/media-libs/raspberrypi-userland-bin/ChangeLog
@@ -1,3 +1,9 @@
+*raspberrypi-userland-bin-1_pre20150421 (23 Apr 2015)
+
+ 23 Apr 2015; Michael Weber <xmw@gentoo.org>
+ +raspberrypi-userland-bin-1_pre20150421.ebuild:
+ Version bump
+
17 Jul 2013; Michael Weber <xmw@gentoo.org>
raspberrypi-userland-bin-0_p20130711.ebuild,
raspberrypi-userland-bin-1_pre20130715.ebuild:
diff --git a/media-libs/raspberrypi-userland-bin/Manifest b/media-libs/raspberrypi-userland-bin/Manifest
index 8449d7f..e27c92e 100644
--- a/media-libs/raspberrypi-userland-bin/Manifest
+++ b/media-libs/raspberrypi-userland-bin/Manifest
@@ -1,12 +1,13 @@
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256
+DIST raspberrypi-firmware-6cc27e02dd.tar.gz 112272395 SHA256 c94f28a6c952c87d85bf04ac3f671781f83c4f90b793f8d00a093df34c23f8a7 SHA512 9f77031232d62f450e8db321fdddac52d276f7a560cdd1fb5e9cab57d4f096ff06f7f228420fb78b25382be493f438b6aad6efd8aeb1cec8605f24ff6dcab3c3 WHIRLPOOL 94623a3ae5394435c2317c8fb1716eaa7247b6208e5cff545bee996713bdeb7ade833c9ed9a20e58c124dc068feb11cfef108720786491d652baf9a883fa20c4
DIST raspberrypi-firmware-9e9acf8978.tar.gz 94626824 SHA256 4e7e9e725fa805bba481ec04428922146993b3b6755d0e091b2c14a33ca5702f SHA512 5de5056263f3b55ab107134f320b8d6ecbbeb9c1e649c027a6e8daed190589e1c4816b6bf41cfc6c7555df1673bb7888b3042cb612aa55f0e503a85db184e477 WHIRLPOOL 3106784be9c4147ae7ee81492bc87a85133a71e1dbf5a4a5abaf4bbfca2ef24eda95cd865c700b9885293397d7b7486f206c79de50035edb566e807df34ac77d
DIST raspberrypi-firmware-ba8059e890.tar.gz 93890924 SHA256 fadc9c1eae192d214cce1e3870f46d3a251acce3df901cc9bb80f24feebc9090 SHA512 1ca799b9c61f1ac3b149b64b30b75643597c2829d5b15053f02004a692bae570e157f06c51d295f5951462558a65ad9e126c59255e956595e0740965c8615a97 WHIRLPOOL 37a1fd034f722925f5d5fc0a40b5f882ca414bbc889d5da1a187e05745ec171dbd00dde0271231b88698cd9e7952fb48011dc726adbe00f33bf4d9d5b0da41b8
-----BEGIN PGP SIGNATURE-----
-Version: GnuPG v2.0.20 (GNU/Linux)
+Version: GnuPG v2
-iF4EAREIAAYFAlHm8LMACgkQknrdDGLu8JBiXQEAja6f2w+rCxQ36n+OFCWSFQkh
-alKxgGNXJno8h0EawYkA/AlIYS2hIfI5o9ksZpaR7rtcvdjll2fvFgjDyZe57q62
-=v5ju
+iF4EAREIAAYFAlU5VDIACgkQknrdDGLu8JBuFAD9Htlgkz1PUJg1vGvlVYuQQU+o
+kfE4ax+4lQb5Rz6mPL0A/0PH8yOGhYvDuDo7F+8Tx+60vNW6zzQh7zUmW3OVUCi+
+=E9SB
-----END PGP SIGNATURE-----
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421.ebuild
new file mode 100644
index 0000000..1201528
--- /dev/null
+++ b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421.ebuild
@@ -0,0 +1,46 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=5
+
+inherit vcs-snapshot
+
+DESCRIPTION="Raspberry Pi userspace tools and libraries"
+HOMEPAGE="https://github.com/raspberrypi/firmware"
+MY_COMMIT="6cc27e02dd"
+SRC_URI="https://github.com/raspberrypi/firmware/tarball/${MY_COMMIT} ->
+ raspberrypi-firmware-${MY_COMMIT}.tar.gz"
+
+LICENSE="BSD GPL-2 raspberrypi-videocore-bin"
+SLOT="0"
+KEYWORDS="~arm -*"
+IUSE="+hardfp examples"
+
+RDEPEND="!media-libs/raspberrypi-userland"
+DEPEND="${DEPEND}"
+
+S=${WORKDIR}/raspberrypi-firmware-${MY_COMMIT}
+
+RESTRICT="binchecks"
+
+src_prepare() {
+ rm {,hardfp/}opt/vc/LICENCE || die
+}
+
+src_install() {
+ cd $(usex hardfp hardfp/ "")opt/vc || die
+
+ insinto /opt/vc
+ doins -r include
+ into /opt
+ dobin bin/*
+ dobin sbin/*
+ into /opt/vc
+ dolib.so lib/*
+
+ insinto /usr/share/doc/${PF}/examples
+ use examples && doins -r src/hello_pi
+
+ doenvd "${FILESDIR}"/04${PN}
+}
^ permalink raw reply related [flat|nested] 7+ messages in thread
* [gentoo-commits] dev/xmw:master commit in: media-libs/raspberrypi-userland-bin/
@ 2015-04-23 22:15 Michael Weber
0 siblings, 0 replies; 7+ messages in thread
From: Michael Weber @ 2015-04-23 22:15 UTC (permalink / raw
To: gentoo-commits
commit: 2400426b5ed07edf639d6ca8b1d8eaad3ca71894
Author: Michael Weber <michael <AT> xmw <DOT> de>
AuthorDate: Thu Apr 23 22:14:41 2015 +0000
Commit: Michael Weber <xmw <AT> gentoo <DOT> org>
CommitDate: Thu Apr 23 22:14:41 2015 +0000
URL: https://gitweb.gentoo.org/dev/xmw.git/commit/?id=2400426b
Version bump
Package-Manager: portage-2.2.18
Manifest-Sign-Key: 62EEF090
media-libs/raspberrypi-userland-bin/ChangeLog | 4 ++++
.../raspberrypi-userland-bin-1_pre20150421.ebuild | 8 +++++---
2 files changed, 9 insertions(+), 3 deletions(-)
diff --git a/media-libs/raspberrypi-userland-bin/ChangeLog b/media-libs/raspberrypi-userland-bin/ChangeLog
index 6b8e73b..2d29422 100644
--- a/media-libs/raspberrypi-userland-bin/ChangeLog
+++ b/media-libs/raspberrypi-userland-bin/ChangeLog
@@ -1,3 +1,7 @@
+ 23 Apr 2015; Michael Weber <xmw@gentoo.org>
+ raspberrypi-userland-bin-1_pre20150421.ebuild:
+ Version bump
+
*raspberrypi-userland-bin-1_pre20150421 (23 Apr 2015)
23 Apr 2015; Michael Weber <xmw@gentoo.org>
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421.ebuild
index 1201528..04c5aa9 100644
--- a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421.ebuild
+++ b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421.ebuild
@@ -4,7 +4,7 @@
EAPI=5
-inherit vcs-snapshot
+inherit multilib vcs-snapshot
DESCRIPTION="Raspberry Pi userspace tools and libraries"
HOMEPAGE="https://github.com/raspberrypi/firmware"
@@ -36,9 +36,11 @@ src_install() {
into /opt
dobin bin/*
dobin sbin/*
- into /opt/vc
- dolib.so lib/*
+ insopts -m 0755
+ insinto "/opt/vc/$(get_libdir)"
+ doins -r lib/*
+ insopts -m 0644
insinto /usr/share/doc/${PF}/examples
use examples && doins -r src/hello_pi
^ permalink raw reply related [flat|nested] 7+ messages in thread
* [gentoo-commits] dev/xmw:master commit in: media-libs/raspberrypi-userland-bin/
@ 2015-04-24 6:24 Michael Weber
0 siblings, 0 replies; 7+ messages in thread
From: Michael Weber @ 2015-04-24 6:24 UTC (permalink / raw
To: gentoo-commits
commit: 93226a1e1060f4495f089cfdba99c78267edf039
Author: Michael Weber <michael <AT> xmw <DOT> de>
AuthorDate: Fri Apr 24 06:24:36 2015 +0000
Commit: Michael Weber <xmw <AT> gentoo <DOT> org>
CommitDate: Fri Apr 24 06:24:36 2015 +0000
URL: https://gitweb.gentoo.org/dev/xmw.git/commit/?id=93226a1e
Move installation to /usr, fix some include paths
Package-Manager: portage-2.2.18
Manifest-Sign-Key: 62EEF090
media-libs/raspberrypi-userland-bin/ChangeLog | 6 +++
...aspberrypi-userland-bin-1_pre20150421-r1.ebuild | 50 ++++++++++++++++++++++
2 files changed, 56 insertions(+)
diff --git a/media-libs/raspberrypi-userland-bin/ChangeLog b/media-libs/raspberrypi-userland-bin/ChangeLog
index 2d29422..71c5293 100644
--- a/media-libs/raspberrypi-userland-bin/ChangeLog
+++ b/media-libs/raspberrypi-userland-bin/ChangeLog
@@ -1,3 +1,9 @@
+*raspberrypi-userland-bin-1_pre20150421-r1 (24 Apr 2015)
+
+ 24 Apr 2015; Michael Weber <xmw@gentoo.org>
+ +raspberrypi-userland-bin-1_pre20150421-r1.ebuild:
+ Move installation to /usr, fix some include paths
+
23 Apr 2015; Michael Weber <xmw@gentoo.org>
raspberrypi-userland-bin-1_pre20150421.ebuild:
Version bump
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r1.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r1.ebuild
new file mode 100644
index 0000000..2d541d0
--- /dev/null
+++ b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r1.ebuild
@@ -0,0 +1,50 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=5
+
+inherit multilib vcs-snapshot
+
+DESCRIPTION="Raspberry Pi userspace tools and libraries"
+HOMEPAGE="https://github.com/raspberrypi/firmware"
+MY_COMMIT="6cc27e02dd"
+SRC_URI="https://github.com/raspberrypi/firmware/tarball/${MY_COMMIT} ->
+ raspberrypi-firmware-${MY_COMMIT}.tar.gz"
+
+LICENSE="BSD GPL-2 raspberrypi-videocore-bin"
+SLOT="0"
+KEYWORDS="~arm -*"
+IUSE="+hardfp examples"
+
+RDEPEND="!media-libs/raspberrypi-userland"
+DEPEND="${DEPEND}"
+
+S=${WORKDIR}/raspberrypi-firmware-${MY_COMMIT}
+
+RESTRICT="binchecks"
+
+src_prepare() {
+ cd $(usex hardfp hardfp/ "")opt/vc || die
+
+ sed -e '/#include/s:"vcos_platform:"interface/vcos/pthreads/vcos_platform:' \
+ -i include/interface/vcos/*.h || die
+}
+
+src_install() {
+ cd $(usex hardfp hardfp/ "")opt/vc || die
+
+ insinto /usr/include
+ doins -r include/*
+ insopts -m 0755
+ insinto /usr/bin
+ doins bin/*
+ insinto /usr/sbin
+ doins sbin/*
+ insinto "/usr/$(get_libdir)"
+ doins -r lib/*
+
+ insopts -m 0644
+ insinto /usr/share/doc/${PF}/examples
+ use examples && doins -r src/hello_pi
+}
^ permalink raw reply related [flat|nested] 7+ messages in thread
* [gentoo-commits] dev/xmw:master commit in: media-libs/raspberrypi-userland-bin/
@ 2016-02-19 7:27 Michael Weber
0 siblings, 0 replies; 7+ messages in thread
From: Michael Weber @ 2016-02-19 7:27 UTC (permalink / raw
To: gentoo-commits
commit: 9272287e71c2994da46afd55913d5919eac1ee45
Author: Michael Weber <michael <AT> xmw <DOT> de>
AuthorDate: Fri Feb 19 07:26:49 2016 +0000
Commit: Michael Weber <xmw <AT> gentoo <DOT> org>
CommitDate: Fri Feb 19 07:26:49 2016 +0000
URL: https://gitweb.gentoo.org/dev/xmw.git/commit/?id=9272287e
media-libs/raspberrypi-userland-bin: Version bump in preparation for bug 521920.
Package-Manager: portage-2.2.27
Manifest-Sign-Key: 0x71D573A82F434065
media-libs/raspberrypi-userland-bin/Manifest | 11 +----
.../raspberrypi-userland-bin-1.20160209.ebuild | 49 ++++++++++++++++++++
...aspberrypi-userland-bin-1_pre20150421-r2.ebuild | 54 ++++++++++++++++++++++
3 files changed, 104 insertions(+), 10 deletions(-)
diff --git a/media-libs/raspberrypi-userland-bin/Manifest b/media-libs/raspberrypi-userland-bin/Manifest
index e27c92e..9c28ed5 100644
--- a/media-libs/raspberrypi-userland-bin/Manifest
+++ b/media-libs/raspberrypi-userland-bin/Manifest
@@ -1,13 +1,4 @@
------BEGIN PGP SIGNED MESSAGE-----
-Hash: SHA256
-
+DIST raspberrypi-firmware-1.20160209.tar.gz 114792438 SHA256 ca6a88db72e90ef821b8ca7755bbee9c1d5bdb9a621a45eb029af195d2d29751 SHA512 281092c11d422d821e5e2b0479c3b8f891f8df66cfbf931992902d759c99ed40cbb2d9fada1f944372e5bcd8af69784739e79e9912db3482892b10bf668611f2 WHIRLPOOL 81974a53562ee91544d7a01dc9f4f4173a6e882891f8cf744b700162ddd8f8607b1cfcbbde04cafe2bcea47489f9ea4fd8840adf776e806bef0dba574448e76e
DIST raspberrypi-firmware-6cc27e02dd.tar.gz 112272395 SHA256 c94f28a6c952c87d85bf04ac3f671781f83c4f90b793f8d00a093df34c23f8a7 SHA512 9f77031232d62f450e8db321fdddac52d276f7a560cdd1fb5e9cab57d4f096ff06f7f228420fb78b25382be493f438b6aad6efd8aeb1cec8605f24ff6dcab3c3 WHIRLPOOL 94623a3ae5394435c2317c8fb1716eaa7247b6208e5cff545bee996713bdeb7ade833c9ed9a20e58c124dc068feb11cfef108720786491d652baf9a883fa20c4
DIST raspberrypi-firmware-9e9acf8978.tar.gz 94626824 SHA256 4e7e9e725fa805bba481ec04428922146993b3b6755d0e091b2c14a33ca5702f SHA512 5de5056263f3b55ab107134f320b8d6ecbbeb9c1e649c027a6e8daed190589e1c4816b6bf41cfc6c7555df1673bb7888b3042cb612aa55f0e503a85db184e477 WHIRLPOOL 3106784be9c4147ae7ee81492bc87a85133a71e1dbf5a4a5abaf4bbfca2ef24eda95cd865c700b9885293397d7b7486f206c79de50035edb566e807df34ac77d
DIST raspberrypi-firmware-ba8059e890.tar.gz 93890924 SHA256 fadc9c1eae192d214cce1e3870f46d3a251acce3df901cc9bb80f24feebc9090 SHA512 1ca799b9c61f1ac3b149b64b30b75643597c2829d5b15053f02004a692bae570e157f06c51d295f5951462558a65ad9e126c59255e956595e0740965c8615a97 WHIRLPOOL 37a1fd034f722925f5d5fc0a40b5f882ca414bbc889d5da1a187e05745ec171dbd00dde0271231b88698cd9e7952fb48011dc726adbe00f33bf4d9d5b0da41b8
------BEGIN PGP SIGNATURE-----
-Version: GnuPG v2
-
-iF4EAREIAAYFAlU5VDIACgkQknrdDGLu8JBuFAD9Htlgkz1PUJg1vGvlVYuQQU+o
-kfE4ax+4lQb5Rz6mPL0A/0PH8yOGhYvDuDo7F+8Tx+60vNW6zzQh7zUmW3OVUCi+
-=E9SB
------END PGP SIGNATURE-----
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1.20160209.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1.20160209.ebuild
new file mode 100644
index 0000000..b7b3c7b
--- /dev/null
+++ b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1.20160209.ebuild
@@ -0,0 +1,49 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=5
+
+inherit multilib vcs-snapshot
+
+DESCRIPTION="Raspberry Pi userspace tools and libraries"
+HOMEPAGE="https://github.com/raspberrypi/firmware"
+MY_P="raspberrypi-firmware-${PV}"
+SRC_URI="https://github.com/raspberrypi/firmware/archive/${PV}.tar.gz -> ${MY_P}.tar.gz"
+
+LICENSE="BSD GPL-2 raspberrypi-videocore-bin"
+SLOT="0"
+KEYWORDS="~arm -*"
+IUSE="+hardfp examples"
+
+RDEPEND="!media-libs/raspberrypi-userland"
+DEPEND="${DEPEND}"
+
+S=${WORKDIR}/${MY_P}
+
+RESTRICT="binchecks"
+
+src_prepare() {
+ rm {,hardfp/}opt/vc/LICENCE || die
+}
+
+src_install() {
+ cd $(usex hardfp hardfp/ "")opt/vc || die
+
+ insinto /opt/vc
+ doins -r include
+ into /opt
+ dobin bin/*
+ dobin sbin/*
+ insopts -m 0755
+ insinto "/opt/vc/$(get_libdir)"
+ doins -r lib/*
+
+ doenvd "${FILESDIR}"/04${PN}
+
+ if use examples ; then
+ insopts -m 0644
+ insinto /usr/share/doc/${PF}/examples
+ doins -r src/hello_pi
+ fi
+}
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r2.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r2.ebuild
new file mode 100644
index 0000000..e91d648
--- /dev/null
+++ b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r2.ebuild
@@ -0,0 +1,54 @@
+# Copyright 1999-2015 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=5
+
+inherit multilib vcs-snapshot
+
+DESCRIPTION="Raspberry Pi userspace tools and libraries"
+HOMEPAGE="https://github.com/raspberrypi/firmware"
+MY_COMMIT="6cc27e02dd"
+SRC_URI="https://github.com/raspberrypi/firmware/tarball/${MY_COMMIT} ->
+ raspberrypi-firmware-${MY_COMMIT}.tar.gz"
+
+LICENSE="BSD GPL-2 raspberrypi-videocore-bin"
+SLOT="0"
+KEYWORDS="~arm -*"
+IUSE="+hardfp examples"
+
+RDEPEND="!media-libs/raspberrypi-userland"
+DEPEND="${DEPEND}"
+
+S=${WORKDIR}/raspberrypi-firmware-${MY_COMMIT}
+
+RESTRICT="binchecks"
+
+src_prepare() {
+ cd $(usex hardfp hardfp/ "")opt/vc || die
+
+ sed -e '/#include/s:"vcos_platform:"interface/vcos/pthreads/vcos_platform:' \
+ -i.orig include/interface/vcos/*.h || die
+ sed -e '/#include/s:"vchost_config:"interface/vmcs_host/linux/vchost_config:' \
+ -i include/interface/vmcs_host/*.h || die
+ # -e '/#include/s:"vchost_config:"interface/vmcs_host/vchost_config:' \
+ # -e '/#include/s:"vcfilesys_def:"interface/vmcs_host/vcfilesys_def:' \
+}
+
+src_install() {
+ cd $(usex hardfp hardfp/ "")opt/vc || die
+
+ insinto /usr/include
+ doins -r include/*
+ insopts -m 0755
+ insinto /usr/bin
+ doins bin/*
+ insinto /usr/sbin
+ doins sbin/*
+ insinto "/usr/$(get_libdir)"
+ doins -r lib/*
+
+ insopts -m 0644
+ insinto /usr/share/doc/${PF}/examples
+ use examples && doins -r src/hello_pi
+}
^ permalink raw reply related [flat|nested] 7+ messages in thread
* [gentoo-commits] dev/xmw:master commit in: media-libs/raspberrypi-userland-bin/
@ 2016-02-19 22:05 Michael Weber
0 siblings, 0 replies; 7+ messages in thread
From: Michael Weber @ 2016-02-19 22:05 UTC (permalink / raw
To: gentoo-commits
commit: 52574c4bc685bf2e64d052ff3e9a0e6e1bc41d2b
Author: Michael Weber <michael <AT> xmw <DOT> de>
AuthorDate: Fri Feb 19 22:05:47 2016 +0000
Commit: Michael Weber <xmw <AT> gentoo <DOT> org>
CommitDate: Fri Feb 19 22:05:47 2016 +0000
URL: https://gitweb.gentoo.org/dev/xmw.git/commit/?id=52574c4b
media-libs/raspberrypi-userland-bin: drop old versions
Package-Manager: portage-2.2.27
Manifest-Sign-Key: 0x71D573A82F434065
media-libs/raspberrypi-userland-bin/Manifest | 23 +++++++--
.../raspberrypi-userland-bin-0_p20130711.ebuild | 46 ------------------
.../raspberrypi-userland-bin-1_pre20130715.ebuild | 46 ------------------
...aspberrypi-userland-bin-1_pre20150421-r1.ebuild | 50 --------------------
...aspberrypi-userland-bin-1_pre20150421-r2.ebuild | 54 ----------------------
.../raspberrypi-userland-bin-1_pre20150421.ebuild | 48 -------------------
6 files changed, 20 insertions(+), 247 deletions(-)
diff --git a/media-libs/raspberrypi-userland-bin/Manifest b/media-libs/raspberrypi-userland-bin/Manifest
index 9c28ed5..eeb2538 100644
--- a/media-libs/raspberrypi-userland-bin/Manifest
+++ b/media-libs/raspberrypi-userland-bin/Manifest
@@ -1,4 +1,21 @@
+-----BEGIN PGP SIGNED MESSAGE-----
+Hash: SHA256
+
DIST raspberrypi-firmware-1.20160209.tar.gz 114792438 SHA256 ca6a88db72e90ef821b8ca7755bbee9c1d5bdb9a621a45eb029af195d2d29751 SHA512 281092c11d422d821e5e2b0479c3b8f891f8df66cfbf931992902d759c99ed40cbb2d9fada1f944372e5bcd8af69784739e79e9912db3482892b10bf668611f2 WHIRLPOOL 81974a53562ee91544d7a01dc9f4f4173a6e882891f8cf744b700162ddd8f8607b1cfcbbde04cafe2bcea47489f9ea4fd8840adf776e806bef0dba574448e76e
-DIST raspberrypi-firmware-6cc27e02dd.tar.gz 112272395 SHA256 c94f28a6c952c87d85bf04ac3f671781f83c4f90b793f8d00a093df34c23f8a7 SHA512 9f77031232d62f450e8db321fdddac52d276f7a560cdd1fb5e9cab57d4f096ff06f7f228420fb78b25382be493f438b6aad6efd8aeb1cec8605f24ff6dcab3c3 WHIRLPOOL 94623a3ae5394435c2317c8fb1716eaa7247b6208e5cff545bee996713bdeb7ade833c9ed9a20e58c124dc068feb11cfef108720786491d652baf9a883fa20c4
-DIST raspberrypi-firmware-9e9acf8978.tar.gz 94626824 SHA256 4e7e9e725fa805bba481ec04428922146993b3b6755d0e091b2c14a33ca5702f SHA512 5de5056263f3b55ab107134f320b8d6ecbbeb9c1e649c027a6e8daed190589e1c4816b6bf41cfc6c7555df1673bb7888b3042cb612aa55f0e503a85db184e477 WHIRLPOOL 3106784be9c4147ae7ee81492bc87a85133a71e1dbf5a4a5abaf4bbfca2ef24eda95cd865c700b9885293397d7b7486f206c79de50035edb566e807df34ac77d
-DIST raspberrypi-firmware-ba8059e890.tar.gz 93890924 SHA256 fadc9c1eae192d214cce1e3870f46d3a251acce3df901cc9bb80f24feebc9090 SHA512 1ca799b9c61f1ac3b149b64b30b75643597c2829d5b15053f02004a692bae570e157f06c51d295f5951462558a65ad9e126c59255e956595e0740965c8615a97 WHIRLPOOL 37a1fd034f722925f5d5fc0a40b5f882ca414bbc889d5da1a187e05745ec171dbd00dde0271231b88698cd9e7952fb48011dc726adbe00f33bf4d9d5b0da41b8
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v2
+
+iQIcBAEBCAAGBQJWx5G7AAoJEHHVc6gvQ0Blx8EP/34S3w0jhyXYfNyr9s4sa9zo
+e+yEydWbQ/fhvnwPqFLfpc0OHlNPWLt3tHiMJ0H8cNLS/MMpCFdmWp8OHvCCCsWF
+EFe5+qbdPC/2aTklqAYD9CP6nEphcgKSJAXsXggSzOQwIVDZAD38idRn4gCFyt8u
+5YIAnFN2U0MTIEJtNFQXPBcHOuJ2o4zVlx7x31PnQ5Ur++GeFENY0UFTjRJHMXDI
+eKsh5yGOs76QZlt29xesujb5t6ILNA/3xVq5/qt9Hl7t1wqd6io7u3fhS+4rxff0
+FnGAe+VuzThqq5qfQA6jPZA+Fxx3RjK4kAzU402zkt/ePWbCJOLzMVYfUuUu4/Po
+zKSx4h72F9K4hxjg8aRnAOhvcTWk1YASQRBAqUhYQvEMaoMR9ULiG712fNrA4E+i
+EX644v70ypUVDdHzSWLrVIcgVSPpI+qzegJDtXa74yhA3cxoowvJl0ZScAOKo5T8
+hQFudWLaIlI2GhykTPHKjpqbhMq7AurujDqRbPvAULdFTT7Tqwz72pfcD7nS/+3E
+yUqQR9Xj1iUzZt9NKBx/Rexq+Y9qAXG8iFEAEGp6RlhATbvcjdElb7O4CSVK0Egc
+3ZwM8CNhStuqGUJdgYsi9TtkYBibaXfVkkfJ0FzZAL3OkwEcb0mEwfk1D/FcwP65
+QnhdxSWEgcgeILjOcnse
+=HVw9
+-----END PGP SIGNATURE-----
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-0_p20130711.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-0_p20130711.ebuild
deleted file mode 100644
index 7d3bc18..0000000
--- a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-0_p20130711.ebuild
+++ /dev/null
@@ -1,46 +0,0 @@
-# Copyright 1999-2013 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: $
-
-EAPI=5
-
-inherit vcs-snapshot
-
-DESCRIPTION="Raspberry Pi userspace tools and libraries"
-HOMEPAGE="https://github.com/raspberrypi/firmware"
-MY_COMMIT="ba8059e890"
-SRC_URI="https://github.com/raspberrypi/firmware/tarball/${MY_COMMIT} ->
- raspberrypi-firmware-${MY_COMMIT}.tar.gz"
-
-LICENSE="BSD GPL-2 raspberrypi-videocore-bin"
-SLOT="0"
-KEYWORDS="~arm -*"
-IUSE="+hardfp examples"
-
-RDEPEND="!media-libs/raspberrypi-userland"
-DEPEND="${DEPEND}"
-
-S=${WORKDIR}/raspberrypi-firmware-${MY_COMMIT}
-
-RESTRICT="binchecks"
-
-src_prepare() {
- rm {,hardfp/}opt/vc/LICENCE || die
-}
-
-src_install() {
- cd $(usex hardfp hardfp/ "")opt/vc || die
-
- insinto /opt/vc
- doins -r include
- into /opt
- dobin bin/*
- dobin sbin/*
- into /opt/vc
- dolib.so lib/*
-
- insinto /usr/share/doc/${PF}/examples
- use examples && doins -r src/hello_pi
-
- doenvd "${FILESDIR}"/04${PN}
-}
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20130715.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20130715.ebuild
deleted file mode 100644
index 35e2ad1..0000000
--- a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20130715.ebuild
+++ /dev/null
@@ -1,46 +0,0 @@
-# Copyright 1999-2013 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: $
-
-EAPI=5
-
-inherit vcs-snapshot
-
-DESCRIPTION="Raspberry Pi userspace tools and libraries"
-HOMEPAGE="https://github.com/raspberrypi/firmware"
-MY_COMMIT="9e9acf8978"
-SRC_URI="https://github.com/raspberrypi/firmware/tarball/${MY_COMMIT} ->
- raspberrypi-firmware-${MY_COMMIT}.tar.gz"
-
-LICENSE="BSD GPL-2 raspberrypi-videocore-bin"
-SLOT="0"
-KEYWORDS="~arm -*"
-IUSE="+hardfp examples"
-
-RDEPEND="!media-libs/raspberrypi-userland"
-DEPEND="${DEPEND}"
-
-S=${WORKDIR}/raspberrypi-firmware-${MY_COMMIT}
-
-RESTRICT="binchecks"
-
-src_prepare() {
- rm {,hardfp/}opt/vc/LICENCE || die
-}
-
-src_install() {
- cd $(usex hardfp hardfp/ "")opt/vc || die
-
- insinto /opt/vc
- doins -r include
- into /opt
- dobin bin/*
- dobin sbin/*
- into /opt/vc
- dolib.so lib/*
-
- insinto /usr/share/doc/${PF}/examples
- use examples && doins -r src/hello_pi
-
- doenvd "${FILESDIR}"/04${PN}
-}
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r1.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r1.ebuild
deleted file mode 100644
index 2d541d0..0000000
--- a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r1.ebuild
+++ /dev/null
@@ -1,50 +0,0 @@
-# Copyright 1999-2015 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: $
-
-EAPI=5
-
-inherit multilib vcs-snapshot
-
-DESCRIPTION="Raspberry Pi userspace tools and libraries"
-HOMEPAGE="https://github.com/raspberrypi/firmware"
-MY_COMMIT="6cc27e02dd"
-SRC_URI="https://github.com/raspberrypi/firmware/tarball/${MY_COMMIT} ->
- raspberrypi-firmware-${MY_COMMIT}.tar.gz"
-
-LICENSE="BSD GPL-2 raspberrypi-videocore-bin"
-SLOT="0"
-KEYWORDS="~arm -*"
-IUSE="+hardfp examples"
-
-RDEPEND="!media-libs/raspberrypi-userland"
-DEPEND="${DEPEND}"
-
-S=${WORKDIR}/raspberrypi-firmware-${MY_COMMIT}
-
-RESTRICT="binchecks"
-
-src_prepare() {
- cd $(usex hardfp hardfp/ "")opt/vc || die
-
- sed -e '/#include/s:"vcos_platform:"interface/vcos/pthreads/vcos_platform:' \
- -i include/interface/vcos/*.h || die
-}
-
-src_install() {
- cd $(usex hardfp hardfp/ "")opt/vc || die
-
- insinto /usr/include
- doins -r include/*
- insopts -m 0755
- insinto /usr/bin
- doins bin/*
- insinto /usr/sbin
- doins sbin/*
- insinto "/usr/$(get_libdir)"
- doins -r lib/*
-
- insopts -m 0644
- insinto /usr/share/doc/${PF}/examples
- use examples && doins -r src/hello_pi
-}
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r2.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r2.ebuild
deleted file mode 100644
index e91d648..0000000
--- a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421-r2.ebuild
+++ /dev/null
@@ -1,54 +0,0 @@
-# Copyright 1999-2015 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: $
-
-EAPI=5
-
-inherit multilib vcs-snapshot
-
-DESCRIPTION="Raspberry Pi userspace tools and libraries"
-HOMEPAGE="https://github.com/raspberrypi/firmware"
-MY_COMMIT="6cc27e02dd"
-SRC_URI="https://github.com/raspberrypi/firmware/tarball/${MY_COMMIT} ->
- raspberrypi-firmware-${MY_COMMIT}.tar.gz"
-
-LICENSE="BSD GPL-2 raspberrypi-videocore-bin"
-SLOT="0"
-KEYWORDS="~arm -*"
-IUSE="+hardfp examples"
-
-RDEPEND="!media-libs/raspberrypi-userland"
-DEPEND="${DEPEND}"
-
-S=${WORKDIR}/raspberrypi-firmware-${MY_COMMIT}
-
-RESTRICT="binchecks"
-
-src_prepare() {
- cd $(usex hardfp hardfp/ "")opt/vc || die
-
- sed -e '/#include/s:"vcos_platform:"interface/vcos/pthreads/vcos_platform:' \
- -i.orig include/interface/vcos/*.h || die
- sed -e '/#include/s:"vchost_config:"interface/vmcs_host/linux/vchost_config:' \
- -i include/interface/vmcs_host/*.h || die
- # -e '/#include/s:"vchost_config:"interface/vmcs_host/vchost_config:' \
- # -e '/#include/s:"vcfilesys_def:"interface/vmcs_host/vcfilesys_def:' \
-}
-
-src_install() {
- cd $(usex hardfp hardfp/ "")opt/vc || die
-
- insinto /usr/include
- doins -r include/*
- insopts -m 0755
- insinto /usr/bin
- doins bin/*
- insinto /usr/sbin
- doins sbin/*
- insinto "/usr/$(get_libdir)"
- doins -r lib/*
-
- insopts -m 0644
- insinto /usr/share/doc/${PF}/examples
- use examples && doins -r src/hello_pi
-}
diff --git a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421.ebuild b/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421.ebuild
deleted file mode 100644
index 04c5aa9..0000000
--- a/media-libs/raspberrypi-userland-bin/raspberrypi-userland-bin-1_pre20150421.ebuild
+++ /dev/null
@@ -1,48 +0,0 @@
-# Copyright 1999-2015 Gentoo Foundation
-# Distributed under the terms of the GNU General Public License v2
-# $Header: $
-
-EAPI=5
-
-inherit multilib vcs-snapshot
-
-DESCRIPTION="Raspberry Pi userspace tools and libraries"
-HOMEPAGE="https://github.com/raspberrypi/firmware"
-MY_COMMIT="6cc27e02dd"
-SRC_URI="https://github.com/raspberrypi/firmware/tarball/${MY_COMMIT} ->
- raspberrypi-firmware-${MY_COMMIT}.tar.gz"
-
-LICENSE="BSD GPL-2 raspberrypi-videocore-bin"
-SLOT="0"
-KEYWORDS="~arm -*"
-IUSE="+hardfp examples"
-
-RDEPEND="!media-libs/raspberrypi-userland"
-DEPEND="${DEPEND}"
-
-S=${WORKDIR}/raspberrypi-firmware-${MY_COMMIT}
-
-RESTRICT="binchecks"
-
-src_prepare() {
- rm {,hardfp/}opt/vc/LICENCE || die
-}
-
-src_install() {
- cd $(usex hardfp hardfp/ "")opt/vc || die
-
- insinto /opt/vc
- doins -r include
- into /opt
- dobin bin/*
- dobin sbin/*
- insopts -m 0755
- insinto "/opt/vc/$(get_libdir)"
- doins -r lib/*
-
- insopts -m 0644
- insinto /usr/share/doc/${PF}/examples
- use examples && doins -r src/hello_pi
-
- doenvd "${FILESDIR}"/04${PN}
-}
^ permalink raw reply related [flat|nested] 7+ messages in thread
end of thread, other threads:[~2016-02-19 22:05 UTC | newest]
Thread overview: 7+ messages (download: mbox.gz follow: Atom feed
-- links below jump to the message on this page --
2015-04-23 20:21 [gentoo-commits] dev/xmw:master commit in: media-libs/raspberrypi-userland-bin/ Michael Weber
-- strict thread matches above, loose matches on Subject: below --
2016-02-19 22:05 Michael Weber
2016-02-19 7:27 Michael Weber
2015-04-24 6:24 Michael Weber
2015-04-23 22:15 Michael Weber
2013-07-17 23:08 Michael Weber
2013-07-17 21:43 Michael Weber
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox